D4Science Infrastructure - Upgrade #6047

Upgrade # 6046 (Completed): D4Science Infrastructure Upgrade to gCube 4.2

/gcube/preprod upgrade to gCube 4.2.0
Nov 28, 2016 10:37 AM - Massimiliano Assante

Status: Completed Start date: Nov 29, 2016
Priority: Normal Due date: Dec 12, 2016
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure Upgrade to

gCube 4.2.0
Infrastructure: Pre-Production
Description
History

#1 - Nov 28, 2016 10:39 AM - Massimiliano Assante

- Subject changed from gCube 4.2 Upgrade plan of D4Science Infrastructure to /gcube/preprod upgrade to gCube 4.2.0

#2 - Nov 30, 2016 11:27 AM - Roberto Cirillo
Hosting Nodes

e data-d.d4science.org
GHN to upgrade

e statistical-manager-pre.d4science.org
WHN to upgrade

¢ (CNR) DONE ckan-d-d4s.d4science.org

¢ (CNR) DONE dataminer-pre.d4science.org

¢ (CNR) DONE ws-repository-pre-d4s.d4science.org

e (CNR) DONE nodeb56.p.d4science.research-infrastructures.eu
¢ (CNR) DONE node7.d.d4science.research-infrastructures.eu
¢ (CNR) DONE node75.d4science.org

¢ (CNR) DONE rstudio-dev.d4science.org
e (NKUA) DONE dewn07.madgik.di.uoa.gr
e dl18.di.uoa.gr (no need)

¢ (NKUA) DONE dI20.di.uoa.gr

¢ (NKUA) DONE dI27.di.uoa.gr

e (NKUA) DONE di28.di.uoa.gr

GCore services

¢ (CNR) DONE statistical-manager-pre.d4science.org upgrade statistical manager service

Smartgears services

¢ (CNR) DONE ckan-d-d4s.d4science.org: upgrade CkanConnector
e (CNR) DONE dataminer-pre.d4science.org upgrade DataMiner service

¢ (CNR) DONE node56.p.d4science.research-infrastructures.eu: upgrade tabulardata service
¢ (CNR) DONE node7.d.d4science.research-infrastructures.eu: upgrade Authorization service

e (CNR) DONE node75.d4science.org: upgrade fhn-manager service

¢ (CNR) DONE rstudio-dev.d4science.org: upgrade r-connector (shared with devsec)

¢ (CNR) DONE ws-repository-pre-d4s.d4science.org: upgrade HomelLibrary webapp

e (NKUA) DONE dewn07.madgik.di.uoa.gr: upgrade Geonalytics
¢ di18.di.uca.gr OAIPMH datasource harvester (no need)
e (NKUA) DONE di20.di.uoa.gr: upgrade Investment Analysis

e (NKUA) DONE dI20.di.uoa.gr: upgrade Access Fish Growth Simulation Data

¢ (NKUA) DONE di27.di.uoa.gr: upgrade Index
e (NKUA) DONE di28.di.uoa.gr: upgrade Index

WebApp
* (CNR) DONE data-d.d4science.org: upgrade workspace-explorer-app (RN: 134038)

#3 - Dec 01, 2016 10:09 AM - Roberto Cirillo

- Status changed from New to Planned

#4 - Dec 05, 2016 05:44 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#5 - Dec 05, 2016 05:44 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#6 - Dec 05, 2016 05:45 PM - Roberto Cirillo
- % Done changed from 0 to 100
